apiVersion: v1
kind: Pod
metadata:
  creationTimestamp: null
  labels:
    run: whoami
  name: whoami2
spec:
  containers:
  - image: bee42/whoami:2.2.0
    name: whoami2
    resources: {}
  dnsPolicy: ClusterFirst
  restartPolicy: Always
status: {}
